
TYPO3.Neos - Task # 8685

Story # 7921 (Resolved): As  Magarethe I want to add  pages

Status: Resolved Priority: Should have
Author: Sebastian Kurfuerst Category:
Created: 2010-07-06 Assigned To:
Updated: 2012-08-31 Due date:
Subject: The Form Configuration for the Module Menu should be extracted to a separate file
Description

Right now, all entries inside the ModuleMenu are directly programmed in JavaScript (see
F3.TYPO3.Content.Edit.PagePropertiesDialog). The form configuration should be refactored to a new file, as we want to load it from
the server side at a later point in time.

Related issues:
related to TYPO3.Neos - Task # 8686: Create a TCA-like configuration on the s... Closed 2010-07-06

History
#1 - 2010-07-06 13:20 - Sebastian Kurfuerst
- Target version set to 593

#2 - 2010-07-06 14:11 - Sebastian Kurfuerst
- Category set to JavaScript

#3 - 2010-08-20 12:35 - Robert Lemke
- Target version changed from 593 to 628

#4 - 2010-10-21 10:55 - Sebastian Kurfuerst
- Parent task set to #7921

#5 - 2010-10-21 11:10 - Sebastian Kurfuerst
- Status changed from New to Resolved

#6 - 2012-08-31 10:39 - Robert Lemke
- Project changed from Base Distribution to TYPO3.Neos
